/* RATINGS */
.rating .rateTxt.medFnt a          { padding:0 0 0 5px; margin-top:0; line-height:150%; }

/* FORMS */
.standard_form .standardInput, .static_content .standardInput { margin:3px 0 4px 10px; width:180px; height:12px; padding:2px; }
.standard_form .file, .static_content .file                   { width:190px;}
.standard_form .check, .static_content .check                 { margin-left:5px; float:left; }
.standard_form p, .static_content p                           { margin:2px 0 2px 10px; text-align:left; }

#search_results .teaser img { margin-bottom: -2px; }

.doctor_finder form fieldset label { margin-left: -18px; }
#dr_finder_landing form .content { height: 30px; }
#dr_finder_landing { padding-bottom: 10px; margin-bottom: 0;}

#collector_page .ui-tabs .ui-tabs-nav li { margin-top: -3px; }
#collector_results { padding-bottom: 3px; background-position: 0 3px; }
#collector_page #leftcol { float: left; }

/* #hd ul.controls { margin-top: -24px; }*/

#patient_surveys .patient_survey abbr.rating { float: left !important; margin-top: -3px !important; }

/*new dr finder design stuff*/
/* #dr_finder_home fieldset.inputs { position: relative; behavior:url(/stylesheets/vendor/pie.htc); }*/
/* #dr_finder_home fieldset.inputs input  { position: relative; behavior:url(/stylesheets/vendor/pie.htc); }*/
/* #dr_finder_home fieldset.inputs a { position: relative; behavior:url(/stylesheets/vendor/pie.htc); }*/
/* #dr_finder_home fieldset.buttons input { margin-top: -12px; position: relative; behavior:url(/stylesheets/vendor/pie.htc); }*/
/* #dr_finder_home .doctor_finder { margin-top: -16px; }*/

#preference_fields div.filter#experience { padding-bottom: 20px; }
#preference_fields input[type=submit] { padding: 8px 20px; }
.button{ padding-right: 5px; padding-left: 5px; }
ul.reviews li span.created_at { margin-top: 0px; }
